.displayResult_q:checked + .switch-label_displayresult_q .switch-span_displayresult_q {    font-weight: normal;    color: rgba(255, 255, 255, 1.0);    text-shadow: 0 1px rgba(255, 255, 255, 0.25);    -webkit-transition: 0.15s ease-out;    -moz-transition: 0.15s ease-out;    -ms-transition: 0.15s ease-out;    -o-transition: 0.15s ease-out;    transition: 0.15s ease-out;    -webkit-transition-property: color, text-shadow;    -moz-transition-property: color, text-shadow;    -ms-transition-property: color, text-shadow;    -o-transition-property: color, text-shadow;    transition-property: color, text-shadow;} 
.displayResult_q {   display: none;}    
.displayResult_radio_q {    background: #ffffff none repeat scroll 0 0;    border: 1px solid #aaa;    border-radius: 0;    float: left;    height: 33px;    margin: -6px auto;    overflow: hidden;    position: relative;    width: 220px;} 
.displayResult_radio_q label {    border-radius: 50px;    cursor: pointer;    display: block;     padding: 0;    text-align: center;}
.switch-label_displayresult_q {    color: #fff;    cursor: pointer;    float: left;    font-size: 10px;    line-height: 24px;    position: relative;    text-align: center;    /*  width: 100px;*/    z-index: 2;}
.switch-span_displayresult_q {    color: #fff;    float: left;    font-family: Palanquin;    font-size: 1.4em;    font-weight: normal;    height: auto;    padding: 5px 5px 0 0;    width: auto;}
.switch-label_displayresult_all {    margin: 0px 0 0 23px;    width: 42px;} 
.switch-label_displayresult_company{    margin: 0px 0px 0 7px;}
.switch-label_displayresult_people{    margin: 0px 0 0 19px;}
.switch-label_displayresult_people_q{    margin: -1px 0 0 20px;}
.switch-label_displayresult_company_q{    margin: -1px 0px 0 3px;}
.switch-label_displayresult_keyword {    margin: -1px 0 0 15px;    width: 60px;} 
.switch-span_displayresult_q:hover{     /*font-weight: bold;*/     color: #4f9fa6;}    
#display_all_q:checked ~ .slider_option_displayresult {    left: 0px;    width: 55px !important; /* height: 27px;*/} 
#companyTypeFilter_q:checked ~ .slider_option_displayresult {    left: 64px;    width: 80px !important; }
#display_people_q:checked ~ .slider_option_displayresult {    left: 146px;    width: 71px !important;   }  
.displayResult:checked + .switch-label_displayresult .switch-span_displayresult {    font-weight: normal;    color: rgba(255, 255, 255, 1.0);    text-shadow: 0 1px rgba(255, 255, 255, 0.25);    -webkit-transition: 0.15s ease-out;    -moz-transition: 0.15s ease-out;    -ms-transition: 0.15s ease-out;    -o-transition: 0.15s ease-out;    transition: 0.15s ease-out;    -webkit-transition-property: color, text-shadow;    -moz-transition-property: color, text-shadow;    -ms-transition-property: color, text-shadow;    -o-transition-property: color, text-shadow;    transition-property: color, text-shadow;} 
.displayResult {    display: none;}    
.displayResult_radio {    background: #ffffff none repeat scroll 0 0;z-index:0;border: 1px solid #e4e4e4;    border-radius: 50px;    height: 37px;    margin: 13px auto;    overflow: hidden;    position: relative;    width: 193px;} 
.displayResult_radio label {    border-radius: 50px;    cursor: pointer;    display: block;     padding: 0;    text-align: center;}
.switch-label_displayresult {    color: #000;    cursor: pointer;    float: left;    font-size: 10px;    line-height: 26px;    position: relative;    text-align: center;    /* width: 100px;*/    z-index: 2;}
.switch-span_displayresult {    color: #000;    float: left;    font-family: Palanquin;    font-size: 1.4em;    font-weight: normal;    height: auto;    padding: 5px 5px 0 0;  width: auto;}
.switch-label_displayresult_all {    margin: 0px 0 0 13px;    width: 47px;} 
.switch-label_displayresult_company{    margin: 0px 0 0 0px;}  .switch-label_displayresult_people{    margin: 0px 0 0 19px;}
.switch-span_displayresult:hover{     /*font-weight: bold;*/     color:#4f9fa6;}    
#display_all:checked ~ .slider_option_displayresult {    left: 5px;    width: 44px !important;} 
#companyTypeFilter:checked ~ .slider_option_displayresult {    left: 56px;    width: 65px !important;}
#display_people:checked ~ .slider_option_displayresult {    left: 128px;    width: 61px !important;}  
.keywordMatch:checked + .switch-label_keyword .switch-span_keyword {    font-weight: normal;    color: rgba(255, 255, 255, 1.0);    text-shadow: 0 1px rgba(255, 255, 255, 0.25);    -webkit-transition: 0.15s ease-out;    -moz-transition: 0.15s ease-out;    -ms-transition: 0.15s ease-out;    -o-transition: 0.15s ease-out;    transition: 0.15s ease-out;    -webkit-transition-property: color, text-shadow;    -moz-transition-property: color, text-shadow;    -ms-transition-property: color, text-shadow;    -o-transition-property: color, text-shadow;    transition-property: color, text-shadow;} 
.keywordMatch {    display: none;}    
.keywordMatch_radio {    background: #ffffff none repeat scroll 0 0;    border: 1px solid #aaa;   border-radius: 50px;    height: 37px;    margin: 13px auto;    overflow: hidden;    position: relative;    width: 186px;} 
.keywordMatch_radio label {    border-radius: 50px;    cursor: pointer;    display: block;     padding: 0;    text-align: center;}
.switch-label_keyword {    color: #000;   cursor: pointer;    float: left;    font-size: 10px;    line-height: 26px;    position: relative;    text-align: center;
    /*                                width: 100px;*/    z-index: 2;}
.switch-span_keyword {    color: #000;    float: left;    font-family: Palanquin;    font-size: 1.4em;    font-weight: normal;   height: auto;    padding: 5px 5px 0 0;    width: auto;}
.switch-label_keyword-on {    margin: 0px 0 0 19px;    width: 74px;} 
.switch-label_keyword-off{    margin: 0px 0 0 17px;}
.switch-span_keyword:hover{     /*font-weight: bold;*/     color: #4f9fa6;}    
#exactKeyword_match:checked ~ .keywordresult_option_keyword {    left: 100px;    width: 80px !important;} 
#anykeyword_match:checked ~ .keywordresult_option_keyword {    left: 7px;    width: 76px !important;}  
#radio_technology_uses .ui-button-text {    width: 74px;}
.matchTypes:checked + .switch-label_technology .switch-span_technology { font-weight: normal; color: rgba(255, 255, 255, 1.0);text-shadow: 0 1px rgba(255, 255, 255, 0.25);    -webkit-transition: 0.15s ease-out;    -moz-transition: 0.15s ease-out;    -ms-transition: 0.15s ease-out;    -o-transition: 0.15s ease-out;    transition: 0.15s ease-out;    -webkit-transition-property: color, text-shadow;    -moz-transition-property: color, text-shadow;    -ms-transition-property: color, text-shadow;    -o-transition-property: color, text-shadow;    transition-property: color, text-shadow;} 
.matchTypes {    display: none;}    
.radio_technology_uses {    background: #ffffff none repeat scroll 0 0;z-index:0;border: 1px solid #e4e4e4; border-radius: 50px;height: 37px;margin: 10px 6px;/*overflow: hidden;*/    position: relative;    width: 186px;} 
.radio_technology_uses label {    border-radius: 50px;    cursor: pointer;    display: block;     padding: 0;    text-align: center;}
.switch-label_technology {    color: #000;    cursor: pointer;    float: left;    font-size: 10px;    line-height: 26px;    position: relative;    text-align: center;    /*                                width: 100px;*/    z-index: 2;}
.switch-span_technology {    color: #000;    float: left;    font-family: Palanquin;font-size: 1.4em;font-weight: normal;height: auto;padding: 5px 5px 0 0;    width: auto;}
.switch-label_technology-on {    margin: 0px 0 0 19px;    width: 74px;} 
.switch-label_technology-off{    margin: 0px 0 0 23px;}
.switch-span_technology:hover{     /*font-weight: bold;*/     color: #4f9fa6;}    
#technology_uses_no:checked ~ .technology_option_technology {    left: 106px;    width: 72px !important;} 
#technology_uses_yes:checked ~ .technology_option_technology {    left: 7px;    width: 50px !important;}  
.searchType:checked + .switch-label_searchtype .switch-span_searchtype {    font-weight: normal;    color: rgba(255, 255, 255, 1.0);    text-shadow: 0 1px rgba(255, 255, 255, 0.25);    -webkit-transition: 0.15s ease-out;    -moz-transition: 0.15s ease-out;    -ms-transition: 0.15s ease-out;    -o-transition: 0.15s ease-out;    transition: 0.15s ease-out;    -webkit-transition-property: color, text-shadow;    -moz-transition-property: color, text-shadow;    -ms-transition-property: color, text-shadow;    -o-transition-property: color, text-shadow;    transition-property: color, text-shadow;} 
.searchType {    display: none;}    
.searchType_radio {    background: #ffffff none repeat scroll 0 0;    border: 1px solid #e4e4e4;    border-radius: 50px;    height: 37px;    margin: 10px 6px;   /* overflow: hidden;*/    position: relative;    width: 186px;z-index: 0;} 
.searchType_radio label {    border-radius: 50px;    cursor: pointer;    display: block;     padding: 0;    text-align: center;}
.switch-label_searchtype {    color: #000;    cursor: pointer;    float: left;    font-size: 10px;    line-height: 26px;    position: relative;    text-align: center;    /*                                width: 100px;*/    z-index: 2;}
.switch-span_searchtype {color: #000;float: left;font-family: Palanquin;    font-size: 1.4em;    font-weight: normal;    height: auto;    padding: 5px 5px 0 0; width: auto;}
.switch-label_searchtype_all {    margin: 0px 0 0 24px;    width: 44px;} .switch-label_searchtype_public{    margin: 0px 0 0 5px;}
.switch-label_searchtype_private{    margin: 0px 0 0 23px;}.switch-span_searchtype:hover{     color: #4f9fa6;}    
#companyTypeAll2:checked ~ .slider_option_searchtype {    left: 7px;    width: 48px !important;} 
#public2:checked ~ .slider_option_searchtype {    left: 57px;    width: 60px !important;}
#private2:checked ~ .slider_option_searchtype {    left: 126px;    width: 58px !important;}  
.peopleResults:checked + .switch-label_people .switch-span_people {    font-weight: normal;    color: rgba(255, 255, 255, 1.0);    text-shadow: 0 1px rgba(255, 255, 255, 0.25);    -webkit-transition: 0.15s ease-out;    -moz-transition: 0.15s ease-out;   -ms-transition: 0.15s ease-out;    -o-transition: 0.15s ease-out;    transition: 0.15s ease-out;    -webkit-transition-property: color, text-shadow;    -moz-transition-property: color, text-shadow;    -ms-transition-property: color, text-shadow;    -o-transition-property: color, text-shadow;    transition-property: color, text-shadow;} 
.peopleResults {    display: none;}    
.peopleResults_radio {    background: #ffffff none repeat scroll 0 0;    border: 1px solid #e4e4e4;    border-radius: 50px;    height: 62px;    margin: 10px 6px;    /*overflow: hidden;*/    position: relative;    width: 186px;z-index: 0;} 
.peopleResults_radio label {    border-radius: 50px;    cursor: pointer;    display: block;     padding: 0;    text-align: center;}
.switch-label_people {    color: #000;    cursor: pointer;    float: left;    font-size: 10px;    line-height: 26px;    position: relative;    text-align: center;    width: 59px;    z-index: 2;}
.switch-span_people {    color: #000;    float: left;    font-family: Palanquin;    font-size: 1.4em;    font-weight: normal;    height: auto;    padding: 5px 5px 0 0;    width: auto;}
.switch-label_people-on {    margin: 12px 0 0 24px;    width: 40px;}
.switch-span_people:hover{     color: #4f9fa6;}    
#peopleResultsEmails1:checked ~ .peopleresult_option_people {     height: 55px;    left: 61px;    width: 55px !important;} 
#peopleResultsEmails2:checked ~ .peopleresult_option_people {     height: 55px;    left: 121px;   width: 61px !important;}    
#any:checked ~ .peopleresult_option_people {    left: 7px;    top: 5px;    width: 53px !important;   height: 52px;}  
.switch-span_people.switch-span_people1 {    margin-left: 6px;    margin-top: 11px;}
.switch-span_people.switch-span_people2 {    margin-left: 7px;    margin-top: 11px;}   
.wrapper {    margin: 10px 0;}
.suppressed_radio {     background:  #FFFFFF  repeat scroll 0 0;    border-radius: 50px;    /*box-shadow: 0px 0px 1px #000 inset, 0px 0px 0px #000000 inset;*/    height: 37px;    margin:10px 6px;   /* overflow: hidden;*/    position: relative;    width: 183px;    border:1px solid #e4e4e4; z-index: 0;}
.suppressed_radio > * {    float: left;}
.suppressed_radio input[type=radio]{    display: none;    /*position: fixed;*/} 
.switch-label label {    border-radius: 50px;    cursor: pointer;    display: block;    margin: 0px 0 0 38px;    padding: 0;    text-align: center;    width: 53px;}
.switch-label-on {    border-radius: 50px;    cursor: pointer;    display: block;    margin: 0px 0 0 30px;    padding: 0;    text-align: center;    width: 53px;}
/*.common_option_slider_div{     height: 31px;    position: absolute;    top: 2px;     width: 62px;   -webkit-border-radius: 50px;    -moz-border-radius: 50px;    border-radius: 50px;     z-index: 1;     display: block;     border:1px solid #aaa;    background-color: #45c9f4;    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #45c9f4), color-stop(100%, #45c9f4));    background-image: -webkit-linear-gradient(top, #45c9f4, #45c9f4);    background-image: -moz-linear-gradient(top, #45c9f4, #45c9f4);    background-image: -ms-linear-gradient(top, #45c9f4, #45c9f4);    background-image: -o-linear-gradient(top, #45c9f4, #45c9f4);    background-image: linear-gradient(top, #45c9f4, #45c9f4);    -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.5), 0 0 2px rgba(0, 0, 0, 0.2);    box-shadow: inset 0 1px rgba(255, 255, 255, 0.5), 0 0 2px rgba(0, 0, 0, 0.2);    -webkit-transition: left 0.15s ease-out;    -moz-transition: left 0.15s ease-out;     -ms-transition: left 0.15s ease-out;    -o-transition: left 0.15s ease-out;    transition: left 0.15s ease-out; }*/
.switch-span:hover{     color: #4f9fa6;}
/*.suppressedResult:checked + .switch-label .switch-span {    font-weight: normal;    color: rgba(255, 255, 255, 1.0);    text-shadow: 0 1px rgba(255, 255, 255, 0.25);    -webkit-transition: 0.15s ease-out;    -moz-transition: 0.15s ease-out;    -ms-transition: 0.15s ease-out;    -o-transition: 0.15s ease-out;   transition: 0.15s ease-out;    -webkit-transition-property: color, text-shadow;    -moz-transition-property: color, text-shadow;    -ms-transition-property: color, text-shadow;    -o-transition-property: color, text-shadow;    transition-property: color, text-shadow;} 
.suppressedResult:checked + .switch-label-on ~ .switch-selection {    left: 60px;     Note: left: 50%; doesn't transition in WebKit }*/
/*#suppressed_no:checked ~ .common_option_slider_div{    background: rgba(255,255,255,.3);    left: 7px;}
#suppressed_yes:checked ~ .common_option_slider_div{    background: rgba(255,255,255,.6);    left: 113px;}*/
.switch-label {    position: relative;    z-index: 2;    float: left;    width: 40px;    line-height: 26px;    font-size: 11px;    color: #000;    text-align: center;     cursor: pointer; }
.switch-label:active {    /*                            font-weight: bold;*/ }
.switch-label-off {    margin-left: 64px;     padding-left: 2px;}
.switch-label-on {    padding-right: 2px;} 
.switch-span {     font-family: Palanquin;    font-size: 1.4em;    font-weight: normal;     color: #000;    float: left;  height: auto; padding: 5px 5px 0 0; width: auto; }  
.suppressedResult {    display: none;} 
.common_option_slider_div_disable {  background-color: grey !important;  }
.radio_keyword_genius_div {    background: #ffffff none repeat scroll 0 0;    border: 1px solid #aaa;    border-radius: 50px;    height: 37px;     overflow: hidden;    position: relative;    width: 186px;} 
.salesGeniusFields {    display: none;}       
.salesGeniusFields:checked + .sales-genius-label .switch_span_sales_genius {    font-weight: normal;    color: rgba(255, 255, 255, 1.0);    text-shadow: 0 1px rgba(255, 255, 255, 0.25);    -webkit-transition: 0.15s ease-out;    -moz-transition: 0.15s ease-out;    -ms-transition: 0.15s ease-out;    -o-transition: 0.15s ease-out;    transition: 0.15s ease-out;    -webkit-transition-property: color, text-shadow;    -moz-transition-property: color, text-shadow;    -ms-transition-property: color, text-shadow;    -o-transition-property: color, text-shadow;    transition-property: color, text-shadow;}  
.sales-genius-label {    border-radius: 50px;    cursor: pointer;    display: block;     padding: 0;    text-align: center;   color: #000;    cursor: pointer;    float: left;    font-size: 10px;    line-height: 26px;    position: relative;    text-align: center;    z-index: 2;}
.switch_span_sales_genius {    color: #000;    float: left;    font-family: Palanquin;    font-size: 1.4em;   font-weight: normal;    height: auto;    padding: 5px 5px 0 0;   width: auto;}
.switch_span_sales_genius1:hover{     color: #4f9fa6;}     
.sales-genius-label-on {    margin: 0 0 0 8px;    width: 82px;} 
.sales-genius-label-off {    margin: 0 0 0 41px;}
#geniuskeyword_match:checked ~ .sales_genius_option_people {    left: 2px;    width: 95px !important;}    
#allGeniusUs_match:checked ~ .sales_genius_option_people {    left: 106px;    width: 76px !important;} 
button.filter_industryMSClass { margin:4px 0 2px 0px !important; }
button.filter_stateMSClass { margin:4px 0 2px 0px !important; }
div.filter_industryMSClass > ul , div.filter_stateMSClass > ul { min-width: 192px; }
ul.ui-multiselect-checkboxes li.ui-multiselect-optgroup-label a  { text-align: left !important;  }
.chk_employee1{    margin-left: 0 !important;}
.chk_revenue1{    margin-left: 0 !important;}
#employeeList{    display: none;}
#urlMatchList{    display: none;}
.employee_table {     border: 1px solid #4f9fa6;   border-radius: 5px;    clear: both;    font-family: "Ubuntu",sans-serif;    height: auto;    margin: 15px 10px 40px 0;    padding: 0;    position: relative;    width: 950px;}
.right_content_bg {    background: none !important;    border: 1px solid #ffffff !important;}
.table_border {    background: white none repeat scroll 0 0 !important;    border: 1px solid #8bcefd !important;    border-radius: 4px !important;}
.radio_keyword_Order_div { background: #ffffff none repeat scroll 0 0; border: 1px solid #aaa; border-radius: 50px; height: 37px; overflow: hidden; position: relative; width: 227px;}                   
.salesOrderFields { display: none;}       
.salesOrderFields:checked + .sales-Order-label .switch_span_sales_Order {font-weight: normal;color: rgba(255, 255, 255, 1.0);text-shadow: 0 1px rgba(255, 255, 255, 0.25);-webkit-transition: 0.15s ease-out;-moz-transition: 0.15s ease-out;-ms-transition: 0.15s ease-out;-o-transition: 0.15s ease-out;transition: 0.15s ease-out;-webkit-transition-property: color, text-shadow;-moz-transition-property: color, text-shadow; -ms-transition-property: color, text-shadow; -o-transition-property: color, text-shadow;transition-property: color, text-shadow;}                              
.sales-Order-label { border-radius: 50px;cursor: pointer;display: block; padding: 0;text-align: center;color: #000;cursor: pointer;float: left;font-size: 10px;line-height: 26px;position: relative;text-align: center;z-index: 2;}                                
.switch_span_sales_Order {color: #000;float: left;font-family: Palanquin;font-size: 1.4em;font-weight: normal;height: auto;padding: 5px 5px 0 0;width: auto;}
.switch_span_sales_Order1:hover{ color: #4f9fa6;} .sales-Order-label-on {margin: 0 0 0 22px;width: 108px;}  .sales-Order-label-off {margin: 0 0 0 12px;} .sales-Order-label-url-match {margin: 0 0 0 28px;}
#radio1:checked ~ .sales_Order_option_people {left: 2px; width: 132px !important;}
#radio2:checked ~ .sales_Order_option_people { left: 126px;  width: 128px !important; }
#radio3:checked ~ .sales_Order_option_people { left: 253px;  width: 132px !important; }
.titleMSClass1 {    background: #ffffff none repeat scroll 0 0 !important;    margin: 8px 0 3px -4px !important;    max-width: 177px !important;}
.clearTitle1 {    background: rgba(0, 0, 0, 0) url("../images/clear_refrsh_icon.png") no-repeat scroll 0 0;    border: 0 none;    cursor: pointer;    float: right;    height: 24px;    margin: -28px -45px 0 0;    width: 20px;}
/*Myteam slider*/
.peopleResultsAppend:checked + .switch-label-append_people .switch-span-append_people {    font-weight: normal;    color: rgba(255, 255, 255, 1.0);    text-shadow: 0 1px rgba(255, 255, 255, 0.25);    -webkit-transition: 0.15s ease-out;    -moz-transition: 0.15s ease-out;    -ms-transition: 0.15s ease-out;    -o-transition: 0.15s ease-out;
    transition: 0.15s ease-out;    -webkit-transition-property: color, text-shadow;    -moz-transition-property: color, text-shadow;    -ms-transition-property: color, text-shadow;    -o-transition-property: color, text-shadow;    transition-property: color, text-shadow;} 
.peopleResultsAppend {    display: none;}    
.peopleResultsAppend_radio {    background: #ffffff none repeat scroll 0 0;    border: 1px solid #aaa;    border-radius: 50px;    height: 37px;    margin: 13px auto;    overflow: hidden;    position: relative;    width: 245px;} 
.peopleResultsAppend_radio label {    border-radius: 50px;    cursor: pointer;    display: block;     padding: 0;    text-align: center;}
.switch-label-append_people {    color: #000;    cursor: pointer;    float: left;    font-size: 10px;   line-height: 26px;    position: relative;    text-align: center;    width: 85px;    z-index: 2;}
.switch-span-append_people {    color: #000;    float: left;    font-family: Palanquin;    font-size: 1.4em;    font-weight: normal;    height: auto;    padding: 5px 5px 0 0;    width: auto;}
.switch-label-append_people-on {    margin: 1px 0 0 24px;    width: 28px;}
.switch-span-append_people:hover{     color: #4f9fa6;}    
#peopleResultsAppendEmails1_append:checked ~ .peopleresult_option_people_append {     height: 31px;    left: 61px;    width: 78px !important;} 
#peopleResultsAppendEmails2_append:checked ~ .peopleresult_option_people_append {     height: 31px;    left: 143px;    width: 95px !important;}    
#any_append:checked ~ .peopleresult_option_people_append {    height: 31px;    left: 6px;    top: 2px;    width: 53px !important;}  
.switch-span-append_people.switch-span-append_people1 {    margin-left: 6px;    margin-top: 9px;}
.switch-span-append_people.switch-span-append_people2 {    margin-left: 7px;    margin-top: 9px;}   

/*Myteam slider*/
.radio_keyword_MyteamSearches_div {    background: #ffffff none repeat scroll 0 0;    border: 1px solid #aaa;    border-radius: 50px;    height: 37px;     overflow: hidden;    position: relative;    width: 130px;} 
.salesMyteamSearchesFields {    display: none;}       
.salesMyteamSearchesFields:checked + .sales-MyteamSearches-label .switch_span_sales_MyteamSearches {    font-weight: normal;    color: rgba(255, 255, 255, 1.0);    text-shadow: 0 1px rgba(255, 255, 255, 0.25);    -webkit-transition: 0.15s ease-out;    -moz-transition: 0.15s ease-out;    -ms-transition: 0.15s ease-out;    -o-transition: 0.15s ease-out;    transition: 0.15s ease-out;    -webkit-transition-property: color, text-shadow;    -moz-transition-property: color, text-shadow;    -ms-transition-property: color, text-shadow;    -o-transition-property: color, text-shadow;    transition-property: color, text-shadow;}  
.sales-MyteamSearches-label {   border-radius: 50px;    cursor: pointer;    display: block;     padding: 0;    text-align: center;    color: #000;    cursor: pointer;    float: left;    font-size: 10px;    line-height: 26px;    position: relative;    text-align: center;    z-index: 2;}
.switch_span_sales_MyteamSearches {    color: #000;    float: left;   font-family: Palanquin;   font-size: 1.4em; font-weight: normal;  height: auto;    padding: 5px 5px 0 0;    width: auto;}
.switch_span_sales_MyteamSearches1:hover{     color: #4f9fa6;}     
.sales-MyteamSearches-label-on {    margin: 0 0 0 25px;    width: 68px;} 
.sales-MyteamSearches-label-off {    margin: 0 0 0 0px;}
.linkedin_radio {     background:  #FFFFFF  repeat scroll 0 0;    border-radius: 50px;    /*box-shadow: 0px 0px 1px #000 inset, 0px 0px 0px #000000 inset;*/    height: 37px;     margin: 10px 6px;   /* overflow: hidden;*/    position: relative;    width: 183px;    border:1px solid #e4e4e4;z-index: 0;}
.linkedin_radio > * {    float: left;}
.linkedin_radio input[type=radio]{    display: none;    /*position: fixed;*/} 
.switch-label label {    border-radius: 50px;    cursor: pointer;    display: block;   margin: 0px 0 0 38px;    padding: 0;    text-align: center;    width: 53px;}
.switch-label-on {    border-radius: 50px;    cursor: pointer;    display: block;   margin: 0px 0 0 30px;    padding: 0;    text-align: center;    width: 53px;}

.common_option_slider_div{   height: 31px; background-color:#4f9fa6;    position: absolute;    top: 2px;    width: 62px;   -webkit-border-radius: 50px;    -moz-border-radius: 50px;    border-radius: 50px;     z-index: 1;     display: block;     border:1px solid #4f9fa6;     -webkit-transition: left 0.15s ease-out;    -moz-transition: left 0.15s ease-out;     -ms-transition: left 0.15s ease-out;    -o-transition: left 0.15s ease-out;    transition: left 0.15s ease-out; }


.switch-span:hover{     color: #4f9fa6;}
.linkedinResult:checked + .switch-label .switch-span {    font-weight: normal;    color: rgba(255, 255, 255, 1.0);    text-shadow: 0 1px rgba(255, 255, 255, 0.25);    -webkit-transition: 0.15s ease-out;    -moz-transition: 0.15s ease-out;    -ms-transition: 0.15s ease-out;    -o-transition: 0.15s ease-out;    transition: 0.15s ease-out;
    -webkit-transition-property: color, text-shadow;    -moz-transition-property: color, text-shadow;    -ms-transition-property: color, text-shadow;    -o-transition-property: color, text-shadow;    transition-property: color, text-shadow;} 
.linkedinResult:checked + .switch-label-on ~ .switch-selection {    /*left: 60px;*/    /* Note: left: 50%; doesn't transition in WebKit */}
#linkedin_no:checked ~ .common_option_slider_div{    /*background: rgba(255,255,255,.3);*/    left: 7px;}
#linkedin_yes:checked ~ .common_option_slider_div{    /*background: rgba(255,255,255,.6);*/    left: 113px;}
.switch-label {    position: relative;    z-index: 2;    float: left;    width: 40px;   line-height: 26px;    font-size: 11px;    color: #000;    text-align: center;     cursor: pointer; }
.switch-label:active {    /*                            font-weight: bold;*/}
.switch-label-off {    margin-left: 64px;     padding-left: 2px;}
.switch-label-on {    padding-right: 2px;} 
.switch-span {     font-family: Palanquin;    font-size: 1.4em;    font-weight: normal;     color: #000;    float: left;    height: auto;    padding: 5px 5px 0 0;    width: auto; }  
.linkedinResult {    display: none;} 
.common_option_slider_div_disable {    background-color: grey !important;    background-image: -moz-linear-gradient(center top , grey, grey)  !important;}

.adv_popup_footer_radio { background: #fff;z-index:0;border: 1px solid #aaa;border-radius: 50px; height: 37px; margin: 10px auto; overflow: hidden; position: relative;    width: 430px;} 
.adv_popup_footer_radio label { border-radius: 50px; cursor: pointer; display: block; padding: 0; text-align:center; z-index: 2;position: relative;font-size: 10px;line-height: 26px; float: left;color:#000;}
.adv_popup_footer_radio_basic{margin: 0 0 0 20px}
.adv_popup_footer_radio_marketer{margin: 0 0 0 32px}
.adv_popup_footer_radio_recruiter{margin: 0 0 0 30px}
.adv_popup_footer_radio_advanced{margin: 0 0 0 30px}
.adv_popup_footer_radio_custom{margin: 0 0 0 30px}
#adv_basic:checked ~ .slider_option_displaySummary{left: 3px; width:63px;}
#adv_marketer:checked ~ .slider_option_displaySummary{left: 68px; width:90px;}
#adv_recruiter:checked ~ .slider_option_displaySummary{left: 158px; width:90px;}
#adv_advanced:checked ~ .slider_option_displaySummary{left: 249px; width:94px;}
#adv_custom:checked ~ .slider_option_displaySummary{left: 345px; width:81px;}
.switch_span_adv_footer{color: #000;float: left;font-family: Palanquin;font-size: 1.4em;font-weight: normal;height: auto;padding: 5px 5px 0 0; width: auto; }
.switch_span_adv_footer:hover{ color: #4f9fa6; } 
.matchTypes:checked + .switch_label_adv_popup .switch_span_adv_footer {font-weight: normal; color: rgba(255, 255, 255, 1.0); text-shadow: 0 1px rgba(255, 255, 255, 0.25);-webkit-transition: 0.15s ease-out; -moz-transition: 0.15s ease-out; -ms-transition: 0.15s ease-out;  -o-transition: 0.15s ease-out; transition: 0.15s ease-out; -webkit-transition-property: color, text-shadow; -moz-transition-property: color, text-shadow; -ms-transition-property: color, text-shadow; -o-transition-property: color, text-shadow;    transition-property: color, text-shadow;  } 


/*suppression div*/ 
.suppressedResults_radio {    background: #ffffff none repeat scroll 0 0;    border: 1px solid #e4e4e4;    border-radius: 50px;    height: 62px;    margin: 10px 6px;    /*overflow: hidden;*/    position: relative;    width: 186px;z-index: 0;} 
.suppressedResults_radio label {    border-radius: 50px;    cursor: pointer;    display: block;     padding: 0;    text-align: center;}
.suppressedResults:checked + .switch-label_suppressed .switch-span_suppressed {    font-weight: normal;    color: rgba(255, 255, 255, 1.0);    text-shadow: 0 1px rgba(255, 255, 255, 0.25);    -webkit-transition: 0.15s ease-out;    -moz-transition: 0.15s ease-out;   -ms-transition: 0.15s ease-out;    -o-transition: 0.15s ease-out;    transition: 0.15s ease-out;    -webkit-transition-property: color, text-shadow;    -moz-transition-property: color, text-shadow;    -ms-transition-property: color, text-shadow;    -o-transition-property: color, text-shadow;    transition-property: color, text-shadow;} 
.suppressedResults {    display: none;}    

.switch-label_suppressed {    color: #000;    cursor: pointer;    float: left;    font-size: 10px;    line-height: 26px;    position: relative;    text-align: center;    width: 59px;    z-index: 2;}
.switch-span_suppressed {    color: #000;    float: left;    font-family: Palanquin;    font-size: 1.4em;    font-weight: normal;    height: auto;    padding: 5px 5px 0 0;    width: auto;}
.switch-label_suppressed-on {    margin: 12px 0 0 24px;    width: 40px;}
.switch-span_suppressed:hover{     color: #4f9fa6;}    
#suppressed_no:checked ~ .suppressedresult_option_suppressed {    left: 7px;    top: 5px;    width: 53px !important;   height: 52px;}  
#suppressed_yes:checked ~ .suppressedresult_option_suppressed {     height: 55px;    left: 62px;    width: 58px !important;} 
#suppressed_teamlists:checked ~ .suppressedresult_option_suppressed {     height: 55px;    left: 121px;   width: 61px !important;}    

.switch-span_suppressed.switch-span_suppressed1 {    margin-left: 6px;    margin-top: 11px;}
.switch-span_suppressed.switch-span_suppressed2 {    margin-left: 7px;    margin-top: 11px;}



/* export div*/
.exportedResults_radio {    background: #ffffff none repeat scroll 0 0;    border: 1px solid #e4e4e4;    border-radius: 50px;    height: 62px;    margin: 10px 6px;    /*overflow: hidden;*/    position: relative;    width: 186px;z-index: 0;} 
.exportedResults_radio label {    border-radius: 50px;    cursor: pointer;    display: block;     padding: 0;    text-align: center;}
.exportedResults:checked + .switch-label_exported .switch-span_exported {    font-weight: normal;    color: rgba(255, 255, 255, 1.0);    text-shadow: 0 1px rgba(255, 255, 255, 0.25);    -webkit-transition: 0.15s ease-out;    -moz-transition: 0.15s ease-out;   -ms-transition: 0.15s ease-out;    -o-transition: 0.15s ease-out;    transition: 0.15s ease-out;    -webkit-transition-property: color, text-shadow;    -moz-transition-property: color, text-shadow;    -ms-transition-property: color, text-shadow;    -o-transition-property: color, text-shadow;    transition-property: color, text-shadow;} 
.exportedResults {    display: none;}    

.switch-label_exported {    color: #000;    cursor: pointer;    float: left;    font-size: 10px;    line-height: 26px;    position: relative;    text-align: center;    width: 59px;    z-index: 2;}
.switch-span_exported {    color: #000;    float: left;    font-family: Palanquin;    font-size: 1.4em;    font-weight: normal;    height: auto;    padding: 5px 5px 0 0;    width: auto;}
.switch-label_exported-on {    margin: 12px 0 0 24px;    width: 40px;}
.switch-span_exported:hover{     color: #4f9fa6;}    
#exported_no:checked ~ .exportedresult_option_exported {    left: 7px;    top: 5px;    width: 53px !important;   height: 52px;}  
#exported_yes:checked ~ .exportedresult_option_exported {     height: 55px;    left: 62px;    width: 58px !important;} 
#exported_teamlists:checked ~ .exportedresult_option_exported {     height: 55px;    left: 121px;   width: 61px !important;}    

.switch-span_exported.switch-span_exported1 {    margin-left: 6px;    margin-top: 11px;}
.switch-span_exported.switch-span_exported2 {    margin-left: 7px;    margin-top: 11px;}



.has_direct_dial_radio {     background:  #FFFFFF  repeat scroll 0 0;    border-radius: 50px;    /*box-shadow: 0px 0px 1px #000 inset, 0px 0px 0px #000000 inset;*/    height: 37px;     margin: 10px 6px;   /* overflow: hidden;*/    position: relative;    width: 183px;    border:1px solid #e4e4e4;z-index: 0;}
.has_direct_dial_radio > * {    float: left;}
.has_direct_dial_radio input[type=radio]{    display: none;    /*position: fixed;*/} 
.has_direct_dialResults:checked + .switch-label .switch-span {    font-weight: normal;    color: rgba(255, 255, 255, 1.0);    text-shadow: 0 1px rgba(255, 255, 255, 0.25);    -webkit-transition: 0.15s ease-out;    -moz-transition: 0.15s ease-out;    -ms-transition: 0.15s ease-out;    -o-transition: 0.15s ease-out;    transition: 0.15s ease-out;
    -webkit-transition-property: color, text-shadow;    -moz-transition-property: color, text-shadow;    -ms-transition-property: color, text-shadow;    -o-transition-property: color, text-shadow;    transition-property: color, text-shadow;} 
.has_direct_dialResults:checked + .switch-label-on ~ .switch-selection {    /*left: 60px;*/    /* Note: left: 50%; doesn't transition in WebKit */}
#has_direct_dial_no:checked ~ .common_option_slider_div{    /*background: rgba(255,255,255,.3);*/    left: 7px;}
#has_direct_dial_yes:checked ~ .common_option_slider_div{    /*background: rgba(255,255,255,.6);*/    left: 113px;}


 

.has_direct_dial_radio1 {     background:  #FFFFFF  repeat scroll 0 0;    border-radius: 50px;  
                             /*box-shadow: 0px 0px 1px #000 inset, 0px 0px 0px #000000 inset;*/   
                             height: 37px;     margin: 10px 6px;   /* overflow: hidden;*/    position: relative;  
                             width: 217px;    border:1px solid #e4e4e4;z-index: 0;}
.has_direct_dial_radio1 > * {    float: left;}
.has_direct_dial_radio1 input[type=radio]{    display: none;    /*position: fixed;*/} 
.has_weekly_buttonResults:checked + .switch-label_weekly_quarterly .switch-span {    font-weight: normal;    color: rgba(255, 255, 255, 1.0);    text-shadow: 0 1px rgba(255, 255, 255, 0.25);    -webkit-transition: 0.15s ease-out;    -moz-transition: 0.15s ease-out;    -ms-transition: 0.15s ease-out;    -o-transition: 0.15s ease-out;    transition: 0.15s ease-out;
    -webkit-transition-property: color, text-shadow;    -moz-transition-property: color, text-shadow;    -ms-transition-property: color, text-shadow;    -o-transition-property: color, text-shadow;    transition-property: color, text-shadow;} 
.has_weekly_buttonResults:checked + .switch-label_weekly_quarterly-on ~ .switch-selection {    /*left: 60px;*/    /* Note: left: 50%; doesn't transition in WebKit */}
#radio_ec_weekly_button:checked ~ .common_option_slider_div1{    /*background: rgba(255,255,255,.3);*/    left: 4px;}
#radio_ec_quarterly_button:checked ~ .common_option_slider_div1{    /*background: rgba(255,255,255,.6);*/    left: 127px;}

.switch-label_weekly_quarterly {
    position: relative;
    z-index: 2;
    float: left;
    width: 44px;
    line-height: 26px;
    font-size: 11px;
    color: #000;
    text-align: center;
    cursor: pointer;
}
.switch-label_weekly_quarterly-on {
    border-radius: 50px;
    cursor: pointer;
    display: block;
    margin: 0px 0 0 20px;
    padding: 0;
    text-align: center;
    width: 53px;
}


.common_option_slider_div1 {
    height: 31px;
    background-color: #4f9fa6;
    position: absolute;
    top: 2px;
    width: 85px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    z-index: 1;
    display: block;
    border: 1px solid #4f9fa6;
    -webkit-transition: left 0.15s ease-out;
    -moz-transition: left 0.15s ease-out;
    -ms-transition: left 0.15s ease-out;
    -o-transition: left 0.15s ease-out;
    transition: left 0.15s ease-out;
}
 

.has_direct_dial_radio2 {     background:  #FFFFFF  repeat scroll 0 0;    border-radius: 50px;  
                             /*box-shadow: 0px 0px 1px #000 inset, 0px 0px 0px #000000 inset;*/   
                             height: 37px;     margin: 10px 6px;   /* overflow: hidden;*/    position: relative;  
                             width: 217px;    border:1px solid #e4e4e4;z-index: 0;}
.has_direct_dial_radio2 > * {    float: left;}
.has_direct_dial_radio2 input[type=radio]{    display: none;    /*position: fixed;*/} 
.radio_yearly_buttonResults:checked + .switch_weekly_quarterly .switch-span {    font-weight: normal;    color: rgba(255, 255, 255, 1.0);    text-shadow: 0 1px rgba(255, 255, 255, 0.25);    -webkit-transition: 0.15s ease-out;    -moz-transition: 0.15s ease-out;    -ms-transition: 0.15s ease-out;    -o-transition: 0.15s ease-out;    transition: 0.15s ease-out;
    -webkit-transition-property: color, text-shadow;    -moz-transition-property: color, text-shadow;    -ms-transition-property: color, text-shadow;    -o-transition-property: color, text-shadow;    transition-property: color, text-shadow;} 
.radio_yearly_buttonResults:checked + .switch_weekly_quarterly-on ~ .switch-selection {  
    /*left: 60px;*/    /* Note: left: 50%; doesn't transition in WebKit */}
#radio_yearly_button:checked ~ .common_option_slider_div2{    /*background: rgba(255,255,255,.3);*/    left: 4px;}
#radio_quartery_button:checked ~ .common_option_slider_div2{    /*background: rgba(255,255,255,.6);*/    left: 127px;}
.switch_weekly_quarterly_off{margin: 0 0 0 63px;}
.switch_weekly_quarterly {
    position: relative;
    z-index: 2;
    float: left;
    width: 44px;
    line-height: 26px;
    font-size: 11px;
    color: #000;
    text-align: center;
    cursor: pointer;
}
.switch_weekly_quarterly-on {
    border-radius: 50px;
    cursor: pointer;
    display: block;
    margin: 0px 0 0 27px;
    padding: 0;
    text-align: center;
    width: 53px;
}


.common_option_slider_div2 {
    height: 31px;
    background-color: #4f9fa6;
    position: absolute;
    top: 2px;
    width: 85px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    z-index: 1;
    display: block;
    border: 1px solid #4f9fa6;
    -webkit-transition: left 0.15s ease-out;
    -moz-transition: left 0.15s ease-out;
    -ms-transition: left 0.15s ease-out;
    -o-transition: left 0.15s ease-out;
    transition: left 0.15s ease-out;
}
/* Payment page slider*/
.radio_keyword_Order_div_payment { background: #ffffff none repeat scroll 0 0; border: 1px solid #aaa; border-radius: 50px; height: 37px; overflow: hidden; position: relative; width: 227px;}                   
.paymentOrderFields { display: none;}       
.paymentOrderFields:checked + .paymentOrderLabel .paymentOrderSpan {font-weight: normal;color: rgba(255, 255, 255, 1.0);text-shadow: 0 1px rgba(255, 255, 255, 0.25);-webkit-transition: 0.15s ease-out;-moz-transition: 0.15s ease-out;-ms-transition: 0.15s ease-out;-o-transition: 0.15s ease-out;transition: 0.15s ease-out;-webkit-transition-property: color, text-shadow;-moz-transition-property: color, text-shadow; -ms-transition-property: color, text-shadow; -o-transition-property: color, text-shadow;transition-property: color, text-shadow;}                              
.paymentOrderLabel { border-radius: 50px;cursor: pointer;display: block; padding: 0;text-align: center;color: #000;cursor: pointer;float: left;font-size: 10px;line-height: 26px;position: relative;text-align: center;z-index: 2;}                                
.paymentOrderSpan {color: #000;float: left;font-family: Palanquin;font-size: 1.4em;font-weight: normal;height: auto;padding: 5px 5px 0 0;width: auto;}
.paymentOrderSpan:hover{ color: #4f9fa6;} 
.paymentOrderLabelSubs {margin: 0 0 0 12px;width: 157px;}  
.paymentOrderLabelCredit {margin: 0 0 0 7px;} 
.paymentOrderLabelEdit {margin: 0 0 0 18px;}
#radio1:checked ~ .payment_Order_option_div {left: 2px; width: 165px !important;}
#radio2:checked ~ .payment_Order_option_div { left: 168px;  width: 204px !important; }
#radio3:checked ~ .payment_Order_option_div { left: 376px;  width: 175px !important; }
.titleMSClass1 {    background: #ffffff none repeat scroll 0 0 !important;    margin: 8px 0 3px -4px !important;    max-width: 177px !important;}
.clearTitle1 {    background: rgba(0, 0, 0, 0) url("../images/clear_refrsh_icon.png") no-repeat scroll 0 0;    border: 0 none;    cursor: pointer;    float: right;    height: 24px;    margin: -28px -45px 0 0;    width: 20px;}

 /*Yearly/Monthly radio sliders common css for plan/package div and cart summary div*/
.radio_keyword_payment_div { background: #ffffff none repeat scroll 0 0; border: 1px solid #aaa; border-radius: 50px; height: 37px; overflow: hidden; position: relative; width: 227px;}                   
.salesPaymentCartFields { display: none;}       
.salesPaymentCartFields:checked + .sales_payment_label .switch_span_payment_Order {font-weight: normal;color: rgba(255, 255, 255, 1.0);text-shadow: 0 1px rgba(255, 255, 255, 0.25);-webkit-transition: 0.15s ease-out;-moz-transition: 0.15s ease-out;-ms-transition: 0.15s ease-out;-o-transition: 0.15s ease-out;transition: 0.15s ease-out;-webkit-transition-property: color, text-shadow;-moz-transition-property: color, text-shadow; -ms-transition-property: color, text-shadow; -o-transition-property: color, text-shadow;transition-property: color, text-shadow;}                              
.sales_payment_label { border-radius: 50px;cursor: pointer;display: block; padding: 0;text-align: center;color: #000;cursor: pointer;float: left;font-size: 10px;line-height: 26px;position: relative;text-align: center;z-index: 2;}                                
.switch_span_payment_Order {color: #000;float: left;font-family: Palanquin;font-size: 1.4em;font-weight: normal;height: auto;padding: 5px 5px 0 0;width: auto;}
.switch_span_payment_order_new:hover{ color: #45c9f4;} 

/* packages/plan div radio css*/
.sales_payment_label-off { margin: 0 0 0 12px;}
.sales_payment_label-on {margin: 0 0 0 22px;width: 75px;}
#basic_package_option_yearly:checked ~ .sales_payment_option_payment {left: 100px;width: 157px !important;} 
#basic_package_option_monthly:checked ~ .sales_payment_option_payment {left: 4px;width: 84px !important;}

#pro_package_option_yearly:checked ~ .sales_payment_option_payment {left: 100px;width: 157px !important;} 
#pro_package_option_monthly:checked ~ .sales_payment_option_payment {left: 4px;width: 84px !important;}

/* cart div radio css*/
.sales_cart_label-on {margin: 0 0 0 22px;width: 125px;}  
.sales_cart_label-off {margin: 0 0 0 50px;}
#cart_package_option_monthly:checked ~ .sales_payment_option_cart {left: 2px; width: 145px !important;}    
#cart_package_option_yearly:checked ~ .sales_payment_option_cart { left: 180px;  width: 254px !important; }   



